///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/**
 *	This file contains the helper-related exported structures.
 *	\file		IceAddHelper.h
 *	\author		Pierre Terdiman
 *	\date		April, 4, 2000
 */
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// Include Guard
#ifndef __ICEADDHELPER_H__
#define __ICEADDHELPER_H__

	//! The helper information class. Only dummy objects are supported. A dummy object in MAX may be used to group objects together.
	//! In such a situation the actual dummy object is invisible in the scene, and all the grouped objects are children of the dummy.
	class HelperInfo : public ObjectInfo
	{
	public:
								HelperInfo();
		virtual					~HelperInfo();

				bool			mIsGroupHead;					//!< Is the dummy a group head?
	};

#endif // __ICEADDHELPER_H__
