///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/**
 *	This file contains time-related structures.
 *	\file		IceTimeInfo.h
 *	\author		Pierre Terdiman
 *	\date		April, 4, 2000
 */
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// Include Guard
#ifndef __ICETIMEINFO_H__
#define __ICETIMEINFO_H__

	//! Active time segment.
	struct TimeInfo{
		long				StartTime;			//!< First frame = StartTime/DeltaTime
		long				EndTime;			//!< Last frame = EndTime/DeltaTime
		long				DeltaTime;			//!< Ticks per frame
		long				FrameRate;			//!< Frame rate
		long				CurrentTime;		//!< Static frame number
	};

#endif // __ICETIMEINFO_H__
